body {
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.bg{
    background: linear-gradient(0deg,rgba(0,0,0,0.3),rgba(0,0,0,0.3)), url('/static/img/background.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    width: 100%;
    height: 100%;
}

.logo-row{
  background-color: rgba(255,255,255,0.2);
}
.left-text{
  color: white;
  padding-top: 50px;
  padding-left: 50px;
}
.left-text h4{
  font-size: 1.5em;
}
.left-text h1{
  font-size: 4em;
  font-weight: bolder;
  padding-top: 20px;
  padding-bottom: 20px;
  text-transform: uppercase;
}
.box-container{
  display: flex;
}
form{
  background-color: white;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}
.search-form{
  margin-top: -50px;
}
.search-form h4{
  padding: 10px 18px;
  margin: 0;
  background: white;
  display: inline-block;
  font-weight: bolder;
}
.search-btn{
  background-color: #FFC322;
  box-shadow: none;
  border: none;
  margin-top: 10px;
  padding: 10px 55px;
  font-size: 1.5em;
  color: white;
}
.search-form-container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 40px;
}

.search-form-container select{
  margin: 10px 0;
  border-radius: 0;
}